@charset "utf-8";
body {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	background:#aaa url(../images/BodyBGHeader.png) repeat-x;
	padding: 0;
	margin: 0;
	padding: 0;
	color: #333;
}
p {
	margin: 0 0 10px 0;
	padding: 0;
	}
ul, ol, dl { 
	margin: 0;
	padding-left: 25px;
}
h1, h2, h3, h5, h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #a41010;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	border-bottom: 2px solid;
	font-size: 22px;
	margin: 0px 0 10px 0;
	padding-top: 0px;
}
h2 {
	margin: 5px 0 7px 0;
	padding: 5px;
}
h3 {
	margin-left: 0px;
}
h4 {
	margin: 2px 0px;
	font-size: 15px;
	}
h5 {
	font-size:10px;
	margin: 0;
	padding: 0; 
}
a:link {
	color: #a41010;
	}
a:hover, a:active, a:focus {
	color: #f00;
	text-decoration: none;
}
#name {
	color: #42413C;
	font-weight: bold;
}
.container {
	width: 980px;
	background:#ddd url(../images/black_grad_50px_xaxis.png) repeat-x;
	margin: 0 auto;
}
.header {
	background: url(../images/BodyBGHeader.png) repeat-x;
	margin: 8px auto 0px;
	border-bottom: 3px solid #a41010;
}
.sidebar1 {
	float: left;
	width: 160px;
	padding: 10px;
	background:#ddd url(../images/black_grad_50px_xaxis.png) repeat-x;
}
.sidebar1 ul {
	padding: 0;
	margin: 0;
	}
/* CONTENT CONTAINS MAIN AND RIGHT SIDEBAR  */
.content {
	padding: 10px 10px 10px 0px;
	width: 790px;
	float: left;
	background:#ddd url(../images/black_grad_50px_xaxis.png) repeat-x;
}
/* CONTENT 1 CONTAINS CENTER PORTION  */
.content1 {
	width: 510px;
	float: left;
	background:#bbb;
	padding: 7px 10px;
	border: 1px solid #FFF;
}
.content1 h2 {
	color: #fff;
	background:#333;
	border: 1px solid #FFF;
	clear: both;
	}
.content1 h3 {
	color: #a41010;
	font-size: 13px;
	margin: 7px 0px 0px 0px;
	}
.content1 h4 {
	margin: 0px;
	padding: 0px;
	}
.content1 blockquote {
	padding: 7px;
	margin: 10px 15px;
	background:#ddd;
	border: 1px solid #a41010;
	}
.content1 img {
	margin: 0px 10px 0px 0px;
	}
.content1 ul {	
	padding: 10px;
	margin: 5px;
}
.content1 li {
	list-style: circle;
	}
/*ul{
	margin-left: 20px;
}
/* CONTENT 2 CONTAINS RIGHT PORTION  */
.content2 {
	float: right;
	width: 250px;
}
.content2 h5 {
	font: 130% Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 5px 10px 20px;
	margin: 10px 0;
	background: url(../images/auxHead.png) no-repeat;
	color: #FFF;
}
.content2 blockquote {
	font-weight: bold;
	line-height: 1.7em;
	margin: 10px 20px 10px 0px;
	padding: 5px;
	background-color: #ddd;
	}
/* RIGHT CALLOUT  */
.callout {
	border: #a41010 solid 1px;
	background-color: #bbb;
	color: #a41010;
	margin-top: 7px;
	padding: 5px;
}
.callout p{
	text-align: center;
	color: #000;
	background:#ddd;
	padding: 5px;
	margin: 7px 2px;
	}
.callout a:link {
	color: #fd3;
	text-decoration: none;
	}
.callout a:hover, a:active, a:focus {
	color: #fff;
	text-decoration: underline;
}
.callout h2 {
	font-style:italic;
	border-bottom: 0;
}
.callout h4{
	font: 130% Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 5px;
	background:#a41010 url(../images/black_grad_50px_xaxis.png) repeat-x;
	color: #FFF;
	text-align: center;
}
.callout h6 {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	clor: #fff;
	background:#a41010 url(../images/black_grad_50px_xaxis.png) repeat-x;
	margin: 10px 0 0;
	padding: 10px;
}
/* CENTER CALLOUT  */
.callout01 {
	background: #333;
	color: #fff;
	padding: 10px;
	}
.callout01 p{
	margin-bottom: 2px;
}
.callout01 h2{
	color: #fff;
	margin-bottom: 5px;
	}
	
.callout01 h3{
	color: #fff;
	margin: 0px 0px 5px;
	}
.callout01 h4{
	color: #a41010;
	font: 110% Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 3px 0px 5px;
	padding: 0px;
	}
.highlightright {
	background-color: #000;
	width: 106px;
	padding: 3px;
	margin-left: 10px;
	text-align: center;
	float: right;
	}
.highlightright h3{
	margin: 0;
	padding: 2px;
	}
.highlightright p{
	text-align: left;
	color: #fff;
	}
.highlightright img{
	border: none;
	}
.MagStack {
	background:#333 url(../images/black_grad_50px_xaxis.png) repeat-x;
	margin: 7px;
	text-align: center;
	}
.login {
	text-align: right;
	background:#a41010 url(../images/black_grad_50px_xaxis.png) repeat-x;
	color: #ddd;
	padding: 10px;
	border-bottom: 3px solid #fff;
	}
.login a:link {
	color: #fff;
	font-weight:bold;
	text-decoration: none;
	}
.login a:hover, a:active, a:focus {
	color: #ff9;
	text-decoration: underline;
}	
.sidebar1 h2 {
	border-bottom: 2px dotted #FFF;
	}
/* NAVIGATION  */
ul.nav {
	border-top: 1px solid #666;
}
ul.nav li {
	list-style: none;
	font-weight: bold;
	border: 1px solid #666;
	border-top: none;
}
ul.nav a, ul.nav a:visited {
	padding: 10px;
	display: block;
	text-decoration: none;
	color: #555;
	background:#ddd;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background:#666 url(../images/black_grad_50px_xaxis.png) repeat-x;
	color: #FFF;
}
#active {
	background:#a41010 url(../images/black_grad_50px_xaxis.png) repeat-x;
	color: #FFF;
	padding: 10px;
	}
/* Tabs on Top  BEGIN  */	
	
#navTabs ul {
	margin: 10px 0px 7px;
	padding: 0px;
}
#navTabs  li {
	font-size: 12px;
	font-weight: bold;
	display: inline;
	list-style: none;
	margin: 10px 0px 0px;
	padding: 0;
}
#navTabs  li.active {
	background: #a41010;
	padding: 7px 10px;
	color: #fff;
	}	
#navTabs a {
	text-decoration: none;
	background:#ccc;
	padding: 7px 10px;
	color: #000;
	}
#navTabs a:hover {
	background-color: #000;
	color: #ccc;
}
/*  SUB NAV   Tabs below the volume  # Tabs*/
#navTabsSub {
	background-color: #a41010;
	color: #fff;
	text-align: center;
	}
#navTabsSub ul {
	margin: 0px;
	padding: 10px;
}
#navTabsSub  li {
	font-size: 12px;
	font-weight: bold;
	display: inline;
	list-style: none;
	margin: 0;
	padding: 10px 15px;
}
#navTabsSub  li.tabActive {
	background-color: #a41010;
	color: #fff;
	}	
#navTabsSub a {
	text-decoration: none;
	color: #333;
	}
#navTabsSub a:hover {
	color: #ccc;
}

/* Tabs on Top  END  */	
/* Art Grid */
#artgrid {
	background: #333;
	padding: 5px 0px;
	}
#artgrid img {
	margin: 4px 4px 4px 10px;
	display: inline;
	}
#artgrid h1 {
	color: #fff;
	margin: 0px 10px;
	padding-top: 10px;
	border-bottom: dotted 1px #CCC;
}
#artgrid h2 {
	color: #fff;
	font-size: 1.3em;
	padding: 5px 10px;
	margin: 10px;
	background:#333 url(../images/black_grad_50px_xaxis.png) repeat-x;
	border: none;
}
#artgrid ul {
	margin: 10px;
	text-align: left;
}
#artgrid li	{
	list-style: none;
	display: inline;
	margin: 0px;
	padding: 0px;
} 
#artgrid img {
	margin: 0px 10px;
	}
/* END Art Grid */	
#nonVisualList {
	color: #fff;
	background: #333;
	padding: 20px;
	}
#nonVisualList h2 {
	border: none;
	padding: 0px;
	}
#nonVisualList h3 {
	color: #fff;
	font-style:italic;
	font-weight: normal;
	margin: 0px 0px 5px;;
	}
#nonVisualList h4 {
	font-weight: normal;
	padding-bottom: 5px;
	}
#nonVisualList p {
	padding-bottom: 5px;
	}
/*  FOOTER  */
.footer {
	text-align: center;
	color: #ddd;
	padding: 10px;
	background: url(../images/BodyBGHeader.png) repeat-x;
	border-top: #a41010 3px solid;
	position: relative;
	clear: both;
}
.center {
	display: block;
	margin: 0 auto;
	}
.fltrt {
	float: right;
	margin-left: 10px;
}
.fltlft {
	float: left;
	margin-right: 7px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#donate a:link, #donate a:visited{
	display: block;
	height: 160px;
	width: 160px;
	background: url(../images/HelpUsKeep.png) no-repeat left bottom;
	margin-top: 10px;
	}
	
#donate a:hover, #donate a:active{
	background-position:left top;
	border: none;
}